
.section-bloc-activites-specifiques {padding-top: 40px; padding-bottom: 60px; overflow-x: clip; position: relative;  margin-bottom: 100px;}
.contenu-bloc-activites {flex-direction: column;}
.contenu-bloc-activites h2 {text-align: center; font-weight: 800; margin-bottom: 20px;}
.activite-vignette {height: 470px; position: relative;}
.activite-vignette:hover::after {opacity: .8;}

.list-activite {gap: 100px; flex-direction: column;}

.activite-vignette-tag {position: relative; top: -20px; max-width: 80%; margin: auto; transition: all 250ms ease-in;font-weight: 900; color: var(--couleur-blanc); text-transform: uppercase; text-align: center; display: block; padding: 20px; font-size: 30px;}
.activite-vignette:hover .activite-vignette-tag {top: -30px;}
.chevauche-section.section-bloc-texte-image-left + .section-bloc-activites-specifiques {padding-top: 0; padding-bottom: 0; position: relative; top: -140px; z-index: 1;}

 .list-activite > a{opacity: 0;}

.activite-vignette:hover{filter: drop-shadow(0px 10px 10px var(--couleur-form-input));}

.pictooverlay{ position: absolute;
  top: calc(50% - 80px );
  left: calc(50% - 110px);
  transition: all 250ms ease-in-out;
}
@media screen and (min-width: 768px) {
.activite-vignette {height: 470px; width: 370px;}
.activite-vignette img {height: 100%; width: 100%; object-fit: cover;}
.list-activite {gap: 120px; flex-direction: row;}
.chevauche-section.section-bloc-texte-image-left + .section-bloc-activites-specifiques {padding-top: 0; padding-bottom: 0; top: -300px; margin-bottom: 0;}

/*.activite-vignette::after {position: absolute; top: 50%; left: 50%;transform: translate(-50%, -50%); transition: all 250ms ease-in-out;}
.activite-vignette:first-of-type::after {content: url(/wp-content/uploads/2023/08/motif-vignette-activite-left.svg);}
.activite-vignette:last-of-type::after {content: url(/wp-content/uploads/2023/08/motif-vignette-activite-right.svg);}
*/

.contenu-bloc-activites h2 {margin-bottom: 60px;}


}

@media screen and (min-width: 1430px) {
    .section-bloc-activites-specifiques.motif-right::after {right: -100%; width: 530px; content: url(/wp-content/uploads/2023/08/motif-tuc-02.svg); position: absolute; top: 0;}

 .section-bloc-activites-specifiques.motif-right.appear::after{animation: appearright 1s forwards; }

       @keyframes appearright {
            from {right:-100%; }
            to { right:-270px; }
        }

       

}